.breadcrumb li a
{
   border-radius: 5px 5px 0px 0px;
   -moz-border-radius: 5px 5px 0px 0px;
   -webkit-border-bottom-right-radius: 0px;
   -webkit-border-bottom-left-radius: 0px;
}

.USAA {
   border:1px solid #bfbfbf;
   background:#fff;
   margin-top:5px;
}

.USAA .hd
{
   padding:10px;
   background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
   background: #e2e2e2;
   background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe));
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
   overflow:hidden;
   font-size:110%;
   /*Ie6 height:1%;  fix*/
   border-bottom:1px solid #bfbfbf;
   font-weight:bold;
}
.USAA .bd {
   padding:5px;
   color:#4d4d4d;
   line-height:20px;
   text-align:justify;
}
#productinfo ul a {
   border-bottom:1px solid #9ecdfa;
}
.USAA .ft {background:#eee; padding:5px; font-size:85%;}
.USAA .bd ul, .USAA .bd p {margin:0; padding:0;}



#purchase {overflow:hidden; padding:5px;}
#purchase form {display:inline;float:left;}
#purchase h2 {margin-top:5px; margin-bottom:5px;}
#price {margin:0; padding:0;}
#subcategory ul li {
text-transform:none;
}
#productinfo, #productinfo ul {margin:0; padding:0;}
#productinfo li{ padding:5px; list-style-type:square;
list-style-position:inside; color:#4d4d4d;
text-transform:capitalize;
}
#productinfo p {padding:5px;}
.USAA .hd a {border-bottom:1px solid #1e90ff; font-weight:normal; border:none;}
.old_price {text-decoration:line-through;}

#purchase {
   background: #d6f9ff;
}

/*SMF*/


.USAA {
-webkit-box-shadow: 1px 1px 2px #000000;
-moz-box-shadow: 1px 1px 2px #000000;
box-shadow: 1px 1px 2px #000000;
}


#search fieldset {margin:0; padding:0;}
#searchSubmit {margin:5px 0;}
#search legend {font-weight:bold; color:#fff;}
#searchResult {background:#b6cde4; padding:10px 10px; font-weight:bold; color:#000; border:1px solid #1e90ff; margin-top:10px; margin-bottom:0; font-size:110%;}
#searchSub {margin-top:0; padding:10px 0; font-weight:bold; color:#1e90ff; font-size:100%;}


#article {
   margin-top:0;
   padding:5px;
   background-color:#eee;
   clear:both;
   min-height:768px;
}

#article {
   border-radius: 5px 5px 5px 5px;
   -moz-border-radius: 5px 5px 5px 5px;
   -webkit-border-top-left-radius:5px;
   -webkit-border-top-right-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
   -webkit-border-bottom-left-radius: 5px;
}

/*Category Pages*/
.breadcrumb {display:inline; }
.breadcrumb a {display:block; float:left; padding:10px 20px 5px 20px; background-color:#eee;  margin-left:10px; margin-right:5px; text-decoration:none; color:#4d4d4d; font-weight:bold; text-transform:capitalize;}
.breadcrumb ul {margin:0; padding:0;}

.category {
   margin:5px;
   padding:5px 0;
   text-transform:capitalize;
   color:#4d4d4d;
   text-shadow: 0px 1px 0 #fff;
}
